

[Rainmeter]
Update=1000

[Variables]
Font=Digital Sans EF
BarColor=255,255,255, 255
GrayColor=0, 200, 200, 255
InternetSpeed=1048576


========================================================

[MeasureNetIn]
Measure=NetIn

[MeasureNetOut]
Measure=NetOut

========================================================================



[Disk BG 1]
Meter=IMAGE
X=0
Y=0
W=100
H=100
ImageName=Network.png
AntiAlias=1

[Disk BG 2]
Meter=IMAGE
X=120
Y=0
W=100
H=100
ImageName=Network.png
AntiAlias=1


[TitleNetOut]
Meter=STRING
X=62
Y=65
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="u l"

[MeterNetOut]
Meter=STRING
MeasureName=MeasureNetOut
X=50
Y=45
StringAlign=Center
FontColor=255,255,255, 255
FontSize=15
FontFace=#Font#
AntiAlias=1
AutoScale=1
Text="%1b"
NumOfDecimals=1


[CalcNetOut]
Measure=Calc
Formula=MeasureNetOut/#InternetSpeed#


[TitleNetIn]
Meter=STRING
X=182
Y=65
StringStyle=Normal
StringAlign=RIGHT
FontColor=255,255,255, 255
FontSize=15
FontFace=Digital Sans EF
AntiAlias=1
Text="d l"

[MeterNetIn]
Meter=STRING
MeasureName=MeasureNetIn
X=170
Y=45
StringAlign=Center
FontColor=255,255,255, 255
FontSize=15
FontFace=#Font#
AntiAlias=1
AutoScale=1
Text="%1b"
NumOfDecimals=1

[CalcNetIn]
Measure=Calc
Formula=MeasureNetIn/#InternetSpeed#

